@echo off
if -%1==- goto 1
if -%2==- goto 1
cd ..\husky
hpt post -s "%1" -e %2 -o "hpt" -f loc -x -u120 %1
goto 2
:1
echo uue_echo
echo Отправляет файл в UUE-кодировке в заданную эху
echo Использование: uue_echo имя_файла имя_эхи
echo Пример: uue_echo myphoto.jpg ru.teenagers
:2
